Class | PhusionPassenger::FrameworkInitError
In: | lib/phusion_passenger/exceptions.rb
Parent: | InitializationError

Raised when ClassicRails::FrameworkSpawner or ClassicRails::SpawnManager was unable to load a version of the Ruby on Rails framework. The `child_exception` attribute is guaranteed non-nil.

### Methods

new

### Attributes

vendor | [R] |
version | [R] |

### Public Class methods

new(message, child_exception, options)

[Validate]